using System.Text.Json.Serialization;

namespace API_Access_Control.Models.Requests;

public class JWTValidationRequest
{
    [JsonPropertyName("apiId")]
    public required int ApiId { get; set; }

    [JsonPropertyName("apiSecret")]
    public required string ApiSecret { get; set; }

    [JsonPropertyName("token")]
    public required string Token { get; set; }
}